.ht--spark-after img {
  position: absolute;
  bottom: 0px;
  margin-left: 16px;
}

@media screen and (max-width: 1024px) {
  .ht--spark-after img {
    position: absolute;
    bottom: 0px;
    margin-left: 16px;
    max-width: 60px;
  }
  .ht--carosello-bullet-point .owl-dot.active span {
    background: #fff !important;
    box-shadow: none !important;
  }
  .ht--carosello-bullet-point .owl-dot span {
    background: transparent !important;
    border: 1px solid #fff !important;
    width: 8px;
    height: 8px;
  }
}

@media screen and (min-width: 1024px) {
  .ht--steaky-container .w-grid-list .w-grid-item {
    position: sticky !important;
    top: 0px;
    width: 100vw;
    left: 0px;
    z-index: 10;
  }
}
/* _____________ NEW HOME ______________ */
@media (width > 1024px) {
  .ht--go-to-value-section {
    background-image: url(/wp-content/uploads/2025/03/go-to-value.png),
      url(/wp-content/uploads/2025/03/Opera_senza_titolo-4-2.png);
    background-color: #4437f3;
    background-size: contain, contain;
    background-repeat: no-repeat, no-repeat;
    background-position: center center, center center;
  }
}

.ht--card-news-home .w-grid-item:nth-child(1) {
  position: relative;
  transform: translate(100px, 90px) rotate(-10deg);
  transform-origin: center;
  transition: 0.3s;
}
.ht--card-news-home .w-grid-item:nth-child(3) {
  position: relative;
  transform: translate(-100px, 100px) rotate(12deg);
  transform-origin: center;
  transition: 0.3s;
}

.ht--card-news-home .w-grid-item:nth-child(1):hover {
  transform: rotate(-10deg);
  transform-origin: center;
  transition: 0.3s;
}
.ht--card-news-home .w-grid-item:nth-child(3):hover {
  transform: translateX(31px) rotate(10deg);
  transform-origin: center;
  transition: 0.3s;
}
/* ______________________________________________________________________ */
.ht--carosello-casi-studio-home .owl-dots {
  padding-top: 24px;
  padding-bottom: 48px;
}
.ht--carosello-casi-studio-home .dotstyle_smudge .owl-dot.active span {
  width: 48px;
  height: 8px;
  background: #fff;
}
.ht--carosello-casi-studio-home .dotstyle_smudge .owl-dot span {
  width: 8px;
  height: 8px;
}
/* _____________________ */
.ht--banner-tecnologia {
  background-image: url(/wp-content/uploads/2025/banner.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center right;
}
@media (max-width: 1024) {
  .ht--banner-tecnologia {
    background-image: url(/wp-content/uploads/2025/banner.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left center;
  }
}
